


<h1><a name="tagindex_manager" id="tagindex_manager">Tagindex Manager</a></h1>
<div class="level1">

<p>

This page allows you to rebuild the index used by the <a href="http://wiki.splitbrain.org/plugin:tag" class="urlextern" title="http://wiki.splitbrain.org/plugin:tag"  rel="nofollow">Tag Plugin</a>.
This isn&#039;t needed generally as  the index builds and updates itself while
you tag your sites. However if you just upgraded, added or removed
a lot of files it may be a good idea to cleanup the the index.
</p>

<p>
This Manager needs a recent browser as it makes use of modern JavaScript
to carry out multiple tasks in the background (using <a href="http://en.wikipedia.org/wiki/AJAX" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/AJAX">AJAX</a>).
</p>

<p>
Rebuilding the index takes a long time. You should leave the page open
until the indexing has finished.
</p>

<p>
<img src="/~kssilveira/site/lib/images/smileys/icon_exclaim.gif" class="middle" alt=":!:" /> Making a backup of <code>data/index/tag.idx</code> is recommended in case something goes wrong during rebuiling. <img src="/~kssilveira/site/lib/images/smileys/icon_exclaim.gif" class="middle" alt=":!:" />

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
